* {
    margin: 0px;
    padding: 0px;
}
.izq {
    float: left;
    border-radius: 20%;
    padding: 5px;
    margin: 10px;
    padding: 10px;
    width: 150px;
    height: 150px;
    background-color: rgb(113, 221, 189);
}
.der {
    float: right;
    border-radius: 20%;
    padding: 5px;
    margin: 10px;
    padding: 10px;
    width: 150px;
    height: 150px;
    background-color: rgb(113, 221, 189);
}
p {
    clear: both;
}